.hairdressing {
  /*---------------------------------------------------- */
  /*---------------------------------------------------- */
}

.hairdressing .ly-container {
  max-width: 1240px;
  padding: 0 20px;
  margin: auto;
}

.hairdressing .hero {
  position: relative;
  margin-bottom: 120px;
}

.hairdressing .hero .hero-txt {
  padding-top: 80px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}

@media only screen and (max-width: 640px) {
  .hairdressing .hero .hero-txt {
    position: absolute;
    top: 10px;
    left: 20px;
    transform: none;
    padding-top: 0;
  }
}

.hairdressing .hero .hero-txt .hero-txt-lead {
  font-size: 86px;
  line-height: 1;
  padding-top: 8%;
}

@media only screen and (max-width: 640px) {
  .hairdressing .hero .hero-txt .hero-txt-lead {
    font-size: 36px;
    font-weight: bold;
    text-align: left;
    margin-bottom: 0.5em;
  }
}

.hairdressing .hero .hero-txt .hero-txt-p {
  display: inline-block;
  font-size: 16px;
  margin: 0 auto;
  text-align: left;
}

@media only screen and (max-width: 640px) {
  .hairdressing .hero .hero-txt .hero-txt-p {
    font-size: 12px;
  }
}

.hairdressing .bl_media {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 180px;
}

@media only screen and (max-width: 640px) {
  .hairdressing .bl_media {
    display: block;
    margin-bottom: 100px;
  }
}

.hairdressing .bl_media.type2 {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.hairdressing .bl_media .bl_media_img {
  width: 42%;
}

@media only screen and (max-width: 640px) {
  .hairdressing .bl_media .bl_media_img {
    width: 100%;
  }
}

.hairdressing .bl_media .bl_media_img .bl_media_img_inner {
  position: relative;
}

.hairdressing .bl_media .bl_media_img .bl_media_img_inner img {
  position: relative;
}

.hairdressing .bl_media .bl_media_img .bl_media_img_inner .bl_media_img_txt1 {
  display: inline-block;
  border: 1px solid #fff;
  color: #fff;
  padding: 0.2em 0.8em;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

@media only screen and (max-width: 640px) {
  .hairdressing .bl_media .bl_media_img .bl_media_img_inner .bl_media_img_txt1 {
    width: 90%;
    padding: 0.2em;
  }
}

.hairdressing .bl_media .bl_media_img .bl_media_img_inner .bl_media_img_txt2-01 {
  position: absolute;
  top: 10px;
  right: 50px;
  color: #fff;
}

.hairdressing .bl_media .bl_media_img .bl_media_img_inner .bl_media_img_txt2-02 {
  text-orientation: sideways;
  -webkit-text-orientation: sideways;
  writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  position: absolute;
  top: 17px;
  right: 5px;
  color: #fff;
}

.hairdressing .bl_media .bl_media_img .bl_media_img_inner .bl_media_img_txt4 {
  text-orientation: sideways;
  -webkit-text-orientation: sideways;
  writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  position: absolute;
  top: 0;
  right: 20px;
  padding-top: 20px;
  padding-right: 8px;
  padding-bottom: 50px;
  color: #fff;
  border-right: 1px solid #fff;
}

.hairdressing .bl_media .bl_media_comment {
  width: 58%;
  padding-right: 6%;
}

@media only screen and (max-width: 640px) {
  .hairdressing .bl_media .bl_media_comment {
    width: 100%;
    padding-right: 0;
  }
}

.hairdressing .bl_media .bl_media_comment .bl_media_comment_ttl {
  font-size: 26px;
  line-height: 1.3;
  padding: 0.2em 0;
  border-right: 2px solid #e7d4c7;
  border-bottom: 2px solid #e7d4c7;
  margin-bottom: 30px;
  font-weight: normal;
}

@media only screen and (max-width: 640px) {
  .hairdressing .bl_media .bl_media_comment .bl_media_comment_ttl {
    font-size: 20px;
    margin-bottom: 10px;
  }
}

.hairdressing .bl_media .bl_media_comment .bl_media_comment_txt {
  line-height: 1.75;
  margin-bottom: 0.8em;
}

.hairdressing .bl_media.type2 .bl_media_comment {
  padding-left: 6%;
  padding-right: 0;
}

@media only screen and (max-width: 640px) {
  .hairdressing .bl_media.type2 .bl_media_comment {
    padding-left: 0;
  }
}

.hairdressing .ly_photo {
  background: #fff url("../img/hairdressing/photo_bg.jpg") right top no-repeat;
  background-size: 40%  auto;
  padding-bottom: 200px;
  position: relative;
}

@media only screen and (max-width: 640px) {
  .hairdressing .ly_photo {
    background-size: 70%  auto;
    padding-bottom: 100px;
  }
}

.hairdressing .ly_photo .ly_photo_no {
  font-size: 80px;
  padding-right: 10%;
  text-align: right;
  font-weight: normal;
  font-style: italic;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

@media only screen and (max-width: 640px) {
  .hairdressing .ly_photo .ly_photo_no {
    font-size: 36px;
    padding-top: 0.5em;
    padding-right: 25%;
  }
}

.hairdressing .ly_photo .ly_photo_no::before {
  content: '';
  width: 100%;
  height: 1px;
  background-color: #444;
  margin-right: 10%;
}

.hairdressing .ly_photo .ly_photo_memo {
  text-orientation: sideways;
  -webkit-text-orientation: sideways;
  writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  position: absolute;
  top: 40px;
  right: 20px;
  color: #444;
  font-size: 14px;
}

@media only screen and (max-width: 640px) {
  .hairdressing .ly_photo .ly_photo_memo {
    display: none;
  }
}

.hairdressing .ly_photo .ly_photo_memo2 {
  display: none;
}

@media only screen and (max-width: 640px) {
  .hairdressing .ly_photo .ly_photo_memo2 {
    font-size: 12px;
    text-orientation: sideways;
    -webkit-text-orientation: sideways;
    writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    display: block;
    position: absolute;
    right: -30px;
    top: 0;
  }
}

.hairdressing .slider_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}

@media only screen and (max-width: 640px) {
  .hairdressing .slider_wrap {
    display: block;
  }
}

.hairdressing .slider_wrap .slider-main_wrap {
  width: 53%;
  position: relative;
}

@media only screen and (max-width: 640px) {
  .hairdressing .slider_wrap .slider-main_wrap {
    width: 88%;
  }
}

.hairdressing .slider_wrap .slider-nav_wrap {
  padding: 0 0 0 3%;
  width: 35%;
}

@media only screen and (max-width: 640px) {
  .hairdressing .slider_wrap .slider-nav_wrap {
    width: 100%;
    padding: 0;
  }
}

.hairdressing .slide_btn {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 39px;
  height: 73px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 39px auto;
  z-index: 8;
  transition: all .3s ease;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
}

.hairdressing .slide_btn:hover {
  cursor: pointer;
  opacity: 0.7;
}

@media only screen and (max-width: 640px) {
  .hairdressing .slide_btn {
    width: 25px;
    height: 47px;
    background-size: 25px auto;
  }
}

.hairdressing .is-prev {
  left: 5px;
  background-image: url("../img/hairdressing/btn_prev_shadow.png");
}

.hairdressing .is-prev span {
  display: none;
}

.hairdressing .is-next {
  right: 5px;
  background-image: url("../img/hairdressing/btn_next_shadow.png");
}

.hairdressing .is-next span {
  display: none;
}

.hairdressing .js-thumbnail-base {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: -3%;
}

@media only screen and (max-width: 640px) {
  .hairdressing .js-thumbnail-base {
    margin: 8px -8px 0;
  }
}

.hairdressing .js-thumbnail-base .js-thumbnail-item {
  width: 50%;
  padding: 3%;
}

.hairdressing .js-thumbnail-base .js-thumbnail-item div {
  background-color: #fff;
}

.hairdressing .js-thumbnail-base .js-thumbnail-item img {
  transition: all .3s ease;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
}

.hairdressing .js-thumbnail-base .js-thumbnail-item img:hover {
  cursor: pointer;
  opacity: 0.7;
}

@media only screen and (max-width: 640px) {
  .hairdressing .js-thumbnail-base .js-thumbnail-item {
    width: 33.33333%;
    padding: 8px;
  }
}
